Bug 887425 - [abrt] notification-daemon-0.7.6-1.fc18: g_return_if_fail_warning: Process /usr/libexec/notification-daemon was killed by signal 5 (SIGTRAP)
[abrt] notification-daemon-0.7.6-1.fc18: g_return_if_fail_warning: Process /u...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
abrt_hash:f7f98c0b3ea44ceee36b389a9af...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-14 21:05 EST by Dale Turner
Modified: 2013-06-19 14:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-19 14:56:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (39.62 KB, text/plain)
2012-12-14 21:05 EST, Dale Turner
no flags Details
File: cgroup (127 bytes, text/plain)
2012-12-14 21:05 EST, Dale Turner
no flags Details
File: core_backtrace (5.70 KB, text/plain)
2012-12-14 21:06 EST, Dale Turner
no flags Details
File: dso_list (7.71 KB, text/plain)
2012-12-14 21:06 EST, Dale Turner
no flags Details
File: environ (2.36 KB, text/plain)
2012-12-14 21:06 EST, Dale Turner
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-14 21:06 EST, Dale Turner
no flags Details
File: maps (36.53 KB, text/plain)
2012-12-14 21:06 EST, Dale Turner
no flags Details
File: open_fds (341 bytes, text/plain)
2012-12-14 21:06 EST, Dale Turner
no flags Details
File: proc_pid_status (921 bytes, text/plain)
2012-12-14 21:06 EST, Dale Turner
no flags Details

  None (edit)
Description Dale Turner 2012-12-14 21:05:53 EST
Version-Release number of selected component:
notification-daemon-0.7.6-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/libexec/notification-daemon
crash_function: g_return_if_fail_warning
executable:     /usr/libexec/notification-daemon
kernel:         3.6.10-4.fc18.x86_64
remote_result:  NOTFOUND
uid:            1000
var_log_messages: Dec 14 18:46:35 Enterprise abrt[2428]: Saved core dump of pid 2422 (/usr/libexec/notification-daemon) to /var/spool/abrt/ccpp-2012-12-14-18:46:29-2422 (11685888 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 g_return_if_fail_warning at gmessages.c:1012
 #3 _gtk_css_section_to_string at gtkcsssection.c:341
 #4 gtk_css_provider_propagate_error at gtkcssprovider.c:1828
 #10 gtk_css_provider_take_error at gtkcssprovider.c:1698
 #11 gtk_css_provider_error at gtkcssprovider.c:1739
 #12 gtk_css_provider_load_internal at gtkcssprovider.c:2476
 #13 gtk_css_provider_load_from_file at gtkcssprovider.c:2597
 #14 fallback_provider_add at adwaita_engine.c:100
 #15 adwaita_engine_wm_changed at adwaita_engine.c:129
 #16 _g_closure_invoke_va at gclosure.c:840
Comment 1 Dale Turner 2012-12-14 21:05:57 EST
Created attachment 663882 [details]
File: backtrace
Comment 2 Dale Turner 2012-12-14 21:05:59 EST
Created attachment 663883 [details]
File: cgroup
Comment 3 Dale Turner 2012-12-14 21:06:02 EST
Created attachment 663884 [details]
File: core_backtrace
Comment 4 Dale Turner 2012-12-14 21:06:04 EST
Created attachment 663885 [details]
File: dso_list
Comment 5 Dale Turner 2012-12-14 21:06:06 EST
Created attachment 663886 [details]
File: environ
Comment 6 Dale Turner 2012-12-14 21:06:07 EST
Created attachment 663887 [details]
File: limits
Comment 7 Dale Turner 2012-12-14 21:06:10 EST
Created attachment 663888 [details]
File: maps
Comment 8 Dale Turner 2012-12-14 21:06:12 EST
Created attachment 663889 [details]
File: open_fds
Comment 9 Dale Turner 2012-12-14 21:06:14 EST
Created attachment 663890 [details]
File: proc_pid_status
Comment 11 Fedora Admin XMLRPC Client 2013-03-06 07:24:42 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Dan Mashal 2013-06-19 14:56:33 EDT
This should be fixed. Please reopen this bug if you are still experiencing issues.

Note You need to log in before you can comment on or make changes to this bug.